@charset "utf-8";

/* CSS Document */

@media(min-width:1100px)  {
.faqcare1 {
    padding-bottom: 16% !important;
}}
@media(max-width:1280px) {
.aobut_txt_company {
    padding-left: 15px;
}
.row_subsription{
    padding-left: 15px;
}
.body_row_tab {
    padding-left: 15px;
	padding-right:15px;
}
.top_header_left_contnet{
	margin-left:15px;
}
.top_header_right_content {
    float: right;
    margin-right: 15px;
    margin-top: 5px;
    text-align: right;
    width: 45%;
}
.wrapper {

 width:auto;

}


.header_content{
				 padding-left:14px;	
				}
				.category_first{
					min-height:520px;
				}
				
.contact_info_right {
	width:40%;
}

/*---patient_care_search----*/

.patient_education_hadding {

padding-left:10px;

padding-right:10px;

}

.patient_care_search_part {

padding-left:10px;

width:98%;

}

 .patient_care_datils_images {

padding-left:10px;

padding-right:10px;

}





/*---patient_care_search----*/



/*---pharmacy_delivery----*/



.pharmacy_delivery_hadding {

padding-left:10px;

}

.pharmacy_delivery_tabs_row {

padding-left:5px;

}

/*---pharmacy_delivery----*/


/*---------19/10/2016-------------*/
.speciality_text_row{
	margin-left:20px; 
}
.doctors-profile_text_part {
	padding-top:45px;
}
/*---------19/10/2016-------------*/

.navigation_bar_content{ width:98%;}
/*
.category_content ul li{margin-left:20px;}
*/
.header_content{
	width:98%;
	
}

.navigation_bar_content ul li{ padding:0 3px}
}



	@media(max-width:1200px) {
		
		
	
	 .top_header_right_content {
	
	width: 32%;
	
	}
	
	.navigation_bar_content ul li {
	
	 display: inline-block;
	
	 margin: 0;
	
	 padding: 0 17px;
	
	}
	
	.navigation_bar_content ul li a {
	
	font-size:12px;
	
	}
	
	.bnner_content i {
	
	font-size: 28px;
	
	}
	
	.bnner_content h3 {
	
	 font-size: 28px;
	
	 margin: 0;
	
	 padding: 0;
	
	}
	
	.bnner_content p {
	
	font-size:18px
	
	}
	
	.bnner_content {
	
	 background-color: #e34e78;
	
	 bottom: 29%;
	
	 float: left;
	
	 left: 11%;
	
	 padding: 18px;
	
	 position: absolute;
	
	 text-align: left;
	
	 width: 32%;
	
	}
	/*
	.category_content ul li {
	
	 margin-left: 20px;
	
	 margin-right: 0;
	
	 width: 30%;
	
	}
	*/
	 .row_subsription ul {
	
	width:100%;
	
	float:left;
	
	text-align:center;
	
	}
	
	 .row_subsription li {
	
	 margin-bottom: 28px;
	
	 margin-left: 0;
	
	 width: 30%;
	
	 float:none;
	
	 display:inline-block;
	
	}
	
	 .doctor_img {
	
	left:37%;
	
	}
	
	 .footer_content {
	
	padding-left:2%;
	
	}
	
	 .contact_info_row ul li:nth-child(3n) {
	
	 text-align: center;
	
	 width: 90%;
	
	}
	
	.doctor_images {
	
	 float: left;
	
	 width: 30%;
	
	}
	
	.logo > img {
	
	 max-width: 100%;
	
	}
	
	.right_content {
	
	 display: inline-block;
	
	 margin-left: 12px;
	
	 text-align: right;
	
	 vertical-align: middle;
	
	 width: 54%;
	
	}
	
	.mail_us {
	
	 display: inline-block;
	
	 padding-right: 0;
	
	 text-align: left;
	
	 width: 56%;
	
	}
	.mail_us:nth-child(3n) {
    padding-right: 0;
    width: 37%;
}
	.mail_us:nth-child(2n) {
	
	 padding-right: 0;
	
	 width: 37%;
	
	}
	
	.top_header_right_content {
	
	width: 71%;
	
	}
	
	.prev_butoon {
	
	 margin-left: 8px;
	
	 padding: 70px 0;
	
	}
	
	
	
	/*---doctors-profile----*/
	
	.doctor_profile_tabs_part {
	
	width: 98%;
	
	padding-left: 15px;
	
	}
	
	.doctor_tabs {
	
	width: 98%;
	
	padding-left: 15px;
	
	}
	
	.doctor_profile_tabs_part ul li a {
	
	padding:15px;
	
	}
	
	
	
	/*---doctors-profile----*/
	
	/*---patient_education----*/
	
	.patient_education_hadding {
	
	width: 99%;
	
	padding-left: 15px;
	
	}
	
	.patient_education_part {
	
	width: 99%;
	
	padding:100px 10px;
	
	}
	
	/*---patient_education----*/
	
	
	.navigation_bar_content.safari_only{ width:97%; margin-left:15px;}
/*	.navigation_bar_content ul{ width:90%;} 
*/	
	
	.header_content{
	width:98%;
	
}
	
}

 @media(max-width:1150px) {



    /*--patient_care--*/

    .patient_icon_circle {

width: 69%;

}

/*--patient_care--*/



}

@media(max-width:1100px) {

     /*--patient_care--*/

    .patient_icon_circle {

width: 71%;

}

 .specialist_datils_part {

width: 33%;

}
.specialist_datils { min-height:560px;}

     /*--patient_care--*/

     /*---doctors-profile----*/

.doctors-profile_text_part {

padding-left: 15px;

}

     /*---doctors-profile----*/

/*---patient_care_search----*/

.patient_care_comment ul li {

width:200px;

}

/*---patient_care_search----*/

.nav.nav-tabs.tab_content a {
    font-size: 12px;
}

}

 @media(max-width:1070px) {

 /*--patient_care--*/

   .patient_icon_circle {

padding: 30px 0;

}

   /*--patient_care--*/





    .ask_us_row {

margin-right:6px;

}

.clinicla_row {

margin-right:6px;

}

.heart_row {

margin-right:6px;

}

 .prev_butoon {

 margin-left: 8px;

 padding: 70px 0;

}

}

@media(max-width:1024px) {
	
				 .top_header_right_content {
					width: 100%;
					}
				
				.top_header_socialicons ul{ float:none}
				.top_header_socialicons {
					float: none;
					text-align: center;
					width: 100%;
				}
				.navigation_bar_content ul li {
				
				 display: inline-block;
				
				 margin: 0;
				
				 padding: 0 16px;
				
				}
				
				.navigation_bar_content ul li a {
				
				font-size:12px;
				
				}
				
				.bnner_content i {
				
				font-size: 28px;
				
				}
				
				.bnner_content h3 {
				
				 font-size: 28px;
				
				 margin: 0;
				
				 padding: 0;
				
				}
				
				.bnner_content p {
				
				font-size:18px
				
				}
				
				.bnner_content {
				
				 background-color: #e34e78;
				
				 bottom: 29%;
				
				 float: left;
				
				 left: 11%;
				
				 padding: 18px;
				
				 position: absolute;
				
				 text-align: left;
				
				 width: 32%;
				
				}
				/*
				.category_content ul li {
				
				 margin-left: 20px;
				
				 margin-right: 0;
				
				 width: 30%;
				
				}
				*/
				.row_subsription li {
				
				 margin-bottom: 28px;
				
				 margin-left: 0;
				
				 width: 30%;
				
				}
				
				.footer_content {
				
				padding-left:2%;
				
				}
				
				 .contact_info_row ul li:nth-child(3n) {
				
				 text-align: center;
				
				 width: 90%;
				
				}
				
				.doctor_images {
				
				 float: left;
				
				 width: 30%;
				
				}
				
				.logo > img {
				
				 max-width: 100%;
				
				}
				
				.right_content {
				
				 display: inline-block;
				
				 margin-left: 12px;
				
				 text-align: right;
				
				 vertical-align: middle;
				
				 width: 54%;
				
				}
				
				.mail_us {
				
				 display: inline-block;
				
				 padding-right: 0;
				
				 text-align: left;
				
				 width: 56%;
				
				}
				
				.mail_us:nth-child(2n) {
				
				 padding-right: 0;
				
				 width: 37%;
				
				}
				
				.top_header_right_content {
				
				width: 24%;
				
				}
				
}

@media only screen and (min-width:1001px) and (max-width: 1024px)  {
	.header_content{
				 margin-left:14px;	
				}
				.category_first{
					min-height:520px;
				}}




@media(max-width:1000px) {


.logo:after {
    content: "";
display:none
}


/*---patient_education----*/

.patient_education_left {

width: 30%;

}

 .patient_education_right {

width:70%;

}



/*---patient_education----*/



	

	.aobut_text_row {

 float: left;

 width: 87%;

}

.heart_row {

margin-right:0px;

}

}

@media(max-width:983px) {

/*---pharmacy_delivery----*/

.pharmacy_delivery_tabs_row h2 {

font-size:20px;

}

 .delivery_tabs_first h2 {

font-size:20px;

}

 .pharmacy_delivery_tabs_right p {

font-size:15px;

}


.useful-links{ margin-left:2%;}








/*---pharmacy_delivery----*/

    /*---doctors-profile----*/



    .doctors-profile_images.col-sm-6 > img {

max-width: 100%;

}

.doctors-profile_datils_text h2 {

font-size: 40px;

padding-bottom: 5px;

}

 .profile_datils_button {

padding-top: 35px;

}

 .doctor_profile_tabs_part ul li a {

font-size: 17px;

padding: 11px;

}









    /*---doctors-profile----*/

	

	

	

.row_subsription li {

width:25%;

}

.row_subsription ul {

 float: left;

 list-style: outside none none;

 margin: 0 0 0 15px;

 padding: 0;

 width: 95%;

}

.row_subsription li {

 margin-bottom: 28px;

 margin-left: 0;

 width: 30%;

}

.doctor_images {

 float: left;

 margin-left: 10px;

 width: 30%;

}
/* re-written for better results
.category_content ul li {

margin-right: 10px;

 width: 45%;

}
*/
 .footer_content {

padding-left:2%;

}

 .contact_info_row ul li:nth-child(3n) {

 text-align: center;

 width: 90%;

}

.logo > img {

 max-width: 100%;

}

.right_content {

 display: inline-block;

 padding-left: 12px;

 text-align: right;

 vertical-align: middle;

 width: 54%;

}

.mail_us {

 display: inline-block;

 padding-right: 0;

 text-align: left;

 width: 56%;

}

.mail_us:nth-child(2n) {

 padding-right: 0;

 width: 37%;

}

/*.top_header_right_content {

width: 100%;

}
*/
.navigation_bar_content ul li {

 display: inline-block;

 margin: 0;

 padding: 0 10px;

}

.navigation_bar_content ul li a {

font-size:12px;

}

.bnner_content i {

font-size: 28px;

}

.bnner_content h3 {

 font-size: 28px;

 margin: 0;

 padding: 0;

}

.bnner_content p {

font-size:18px

}

.bnner_content {

 background-color: #e34e78;

 bottom: 29%;

 float: left;

 left: 11%;

 padding: 18px;

 position: absolute;

 text-align: left;

 width: 32%;

}
/* re-written for better results

.category_content ul li {

 padding-left: 20px;

 margin-right: 0;

 width: 31%;

}*/
.mail_us h2 {
    color: #004a8f;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav.nav-tabs.tab_content a {
    font-size: 11px;
}
}

@media(max-width:980px) {

 /*--patient_care--*/

.patient_icon_circle {

width: 77%;

}

/*--patient_care--*/



}
 @media(max-width:939px) {
.nav.nav-tabs.tab_content a {
    font-size: 9px;
}
}
 @media(max-width:900px) {







/*---patient_education----*/



.heart_text_right {

width: 100%;

}

.heart_text_left {

width: 100%;

}

 .patient_education_left {

width: 40%;

}

 .patient_education_right {

width:60%;

}

.heart_condition_text h2 {

font-size: 22px;

}

.heart_condition_text p {

font-size: 15px;

}





/*---patient_education----*/





 /*--patient_care--*/



.patient_care_part ul li {

float: none;

display: inline-block;

vertical-align: top;

width: 30%;

margin-bottom:15px;

}

.patient_care_part {

text-align: center;

}

.patient_icon_circle {

width: 62%;

padding: 35px 0;

}

.heart_condition_text h3 {

font-size: 20px;

}

.heart_text_img h3 {

font-size: 20px;

}

.heart_text_left p {

font-size: 15px;

}



 /*--patient_care--*/



	.aobut_text_row {

 float: left;

 width: 85%;

}

 .navigation_bar_content ul li {

 display: inline-block;

 margin: 0;

 padding: 0 10px;

}

 .bnner_content h3 {

 font-size: 14px;

 margin: 0;

 padding: 0;

}

.bnner_content h3 {

 font-size: 14px;

 margin: 0;

 padding: 0;

}

 .clinicla_row {

 margin-right: 0;

}

.navigation_bar_content ul li a {

font-size:12px;

}

.doctors-profile_datils_text h2 {

font-size:30px;

}

}

 @media(max-width:860px) {

		

		/*---patient_care_search----*/

		.patient_care_search_datils_left {

width:30%;

}

.patient_care_search_datils_right {

width:70%;

}

.patient_care_comment ul li {

width:auto;

padding:0 10px;

}

.search_datils_hadding p {

font-size:15px;

}

.search_datils_hadding h2 {

padding-bottom:8px;

}

/*---patient_care_search----*/	





/*---pharmacy_delivery----*/

.pharmacy_delivery_tabs_right {

width:70%;

}

 .pharmacy_delivery_tabs_left {

width:30%;

}

/*---pharmacy_delivery----*/

.navigation_bar_content ul a{
	padding:0 12px 
}
















	

	}

 @media(max-width:820px) {

 /*--patient_care--*/



.patient_icon_circle {

width: 65%;

padding: 35px 0;

}

 /*--patient_care--*/



   /*---doctors-profile----*/





   .doctor_profile_tabs_part ul li a {

font-size: 14px;

}

 .border_row_back {

display: none;

}

.doctors-profile_datils_text h2 {

font-size: 22px;

}

.doctors-profile_datils_text p {

font-size: 15px;

}

.doctors-profile_datils_text h4 {

font-size: 15px;

}

.profile_datils_button a {

font-size: 16px;

}

.speciality_text_row ul li {

font-size: 15px;

}

.doctor_profile_tabs_part ul li a {

padding:7px;

}

/*---doctors-profile----*/

}



.patient_education_left ul{ display:block}

.patient_education_left select { display:none}

 @media(max-width:805px) {
.navigation_bar_content ul li a {
    font-size: 11px;
}
 }
 @media(max-width:799px) {
.body_row_tab > .nav-tabs > li {
    width: 21%;
}
 }
 @media(max-width:780px) {
.navigation_bar_content ul li{
	padding:0 5px;
}
 }
@media(max-width:767px) {
		
		.patient_education_left1 {
    padding-right: 0;
    width: 100%;
}
		
		/*---patient_education----*/
		
		.patient_education_left {
		
		width: 100%;
		
		padding-right:0;
		
		}
		
		 .patient_education_right {
		
		 display: inline-table;
		
		 padding: 20px 0 0;
		
		 width: 100%;
		
		}
		
		.heart_text_right {
		
		padding-left:0;
		
		}
		
		
		
		   /*---patient_education----*/ 
		
		 /*---doctors-profile----*/
		
		 .doctors-profile_images {
		
		width: 39%;
		
		display: inline-block;
		
		}
		
		 .doctors-profile_text_part {
		
		 display: inline-block;
		
		 width: 60%;
		
		}
		
		
		
		
		
		   /*---doctors-profile----*/ 
		
		
		
		
		
			 /*--patient_care--*/
		
		
		
		.patient_icon_circle {
		
		width: 70%;
		
		padding:34px 0;
		
		}
		
		 .specialist_datils_part {
		
		 display: inline-block;
		
		 width: 49%;
		
		}
		
		
		
		
		
		 /*--patient_care--*/
		
		
		
		.clinicla_row {
		
		 margin-right: 0;
		
		}
		
		.aobut_text_row {
		
		 float: left;
		
		 width: 82%;
		
		}
		
		 .banner_row_angle1 {
		
		 padding: 25px 2px 25px;
		
		}
		
		 .banner_row_angle {
		
		 padding: 25px 2px 25px;
		
		}
		
		
		
		
		
		
		
				/*---patient_care_search----*/
		
				.patient_care_search_datils_left {
		
		width:30%;
		
		display:inline-table;
		
		vertical-align:top;
		
		}
		
		.patient_care_search_datils_right {
		
		width:69%;
		
		display:inline-table;
		
		}
		
		
		
		
		
		/*---patient_care_search----*/
		
		
		
		/*---pharmacy_delivery----*/
		
		.pharmacy_delivery_tabs_row h2 {
		
		font-size:16px;
		
		padding-bottom:10px;
		
		}
		
		 .delivery_tabs_first h2 {
		
		font-size:16px;
		
		}
		
		 .pharmacy_delivery_tabs_right p {
		
		font-size:14px;
		
		}
		
		/*---pharmacy_delivery----*/	
		
		.patient_education_second{
		
			display:none ;
		
		}
		
		.patient_education_right{
		
			display:block;
		
		}
		
		
		
		
		
			
		
			
		
			
		
		.patient_education_left ul{ display:none}
		
		.patient_education_left select  { display:block; }
		
		.patient_education_left select {width:100%; padding:5px;}
		
		.top_header_left_contnet {
			display: inline-block;
			padding-top: 4px;
			text-align: center;
			width: 100%;
		}
		
		.top_header_right_content{ width:100%!important; text-align:center}
		.fa.fa-search{ margin-right:20px;}
		
		
		.toggle_search {
			background-color: #85d9fd;
			float: left;
			padding: 8px 0;
			position: absolute !important;
			top: 35px !important;
			width: 100%;
			z-index: 1000;
		}
		.search-field{ padding:0px!important; margin:0px!important}
		
		.search-form label {
			float: left;
			padding-left: 10px;
			width: 90%!important;
		}

		
			
			
			
			.sub-menu li a{background:none!important}
			.menu-item-has-children{background:none!important}
			
			}
@media(max-width:753px) {	
.nav.nav-tabs.tab_content a {
    font-size: 9px;
}
.body_row_tab > .nav-tabs > li {
    width: 22%;
}
}
@media(max-width:735px) {
	.top_header_right_content{
		width:28%;
	}
.nav.nav-tabs.tab_content a {
    font-size: 8px;
}
}

@media(max-width:700px) {
.top_header_left_contnet{
	margin-left:0;
}
/*---patient_care_search----*/

.search_datils_hadding p {

font-size:14px;

}

.search_datils_hadding h2 {

font-size:22px;

}

.patient_care_comment ul li {

padding:0 3px;

}

.patient_care_search_datils_right {

padding-left:0;

}

/*---patient_care_search----*/



     /*--patient_care--*/

     .patient_care_part ul li {

width: 45%;

}

 .patient_icon_circle {

width: 55%;

padding:35px 0;

}





 /*--patient_care--*/



.top_header_left_contnet {

 float: left;

 text-align: center;

 width: 100%;

}

.top_header_left_abt {

 float: none;

 width: 100%;

 margin-bottom: 20px;

 padding-top:0;

}

.header_content {

width:95%;

}

.top_header_right_content {

 text-align:center;

}

.logo {

 float: left;

 padding-bottom: 20px;

 text-align: center;

 width: 100%;

}

.right_content {

 text-align: center;

 width: 100%;

}

 .mail_us {

 padding-bottom: 30px;

 padding-right: 0;

 padding-top: 0;

 text-align: center;

 width: 100%;

}

.clock_txt {

 display: inline-table;

 text-align: center;

}

.icons {

 float: left;

}

.mail_us h2 {

 color: #004a8f;

margin-left:10px;

 float: left;

}

 .navigation_bar_content {

 margin:0 auto;

}

 .ask_us_row {

 margin-bottom:20px;

}

 .clinicla_row {

 margin-bottom:20px;

}

 .heart_row {

 margin-bottom:20px;

}

.row_subsription {

 margin-left:15px;

 width:96%;

}

.row_subsription li {

 width:40%;

 height: 134px;

 margin-bottom: 50px;

}

.doctor_img {

 left:34%;

}

.row_subsription li:first-child {

 margin-left:17px;

}

.doctor_images {

 text-align: center;

 width: 30%;

float:left;

}

.docter_about {

 float: left;

 margin-top: 30px;

 text-align: center;

 width: 65%;

}
/*
.category_content ul li {

 margin-bottom: 30px;

 width: 71%;

}*/

.footer {

 width: 100%;

}

.category_content {

 float: left;

 width: 100%;

}

.category_content ul {

float:left;

width:100%;

text-align:center

}
/*
.category_content ul li {

float:left;

width:92%;

text-align:center

}*/

.tab_content > li > a {

 font-size: 12px;

 margin-right: 3px;

 padding: 9px 12px;

}

.tab-content {

 margin-top: 10px;

}

 .footer_facebook_temp {

 margin-left: 0px;

 text-align: center;

 width: 100%;

}

 .mail_us {

width:100%;

}

.mail_us:nth-child(2n) {

 padding-right: 0;

 width: 100%;

}

 .bnner_content i {

font-size: 20px;

}

.bnner_content h3 {

 font-size: 12px;

 margin: 0;

 padding: 0;

}

.bnner_content p {

font-size:12px

}

.bnner_content {

 background-color: #e34e78;

 bottom: 29%;

 float: left;

 left: 11%;

 padding: 18px;

 position: absolute;

 text-align: left;

 width: 32%;

}

.footer_content {

padding-left:2%;

}

 .contact_info_row ul li:nth-child(3n) {

 text-align: center;

 width: 90%;

}

 .bnner_content {

 background-color: #e34e78;

 bottom: 21%;

 float: left;

 left: 14%;

 padding: 17px;

 position: absolute;

 text-align: left;

 width: 30%;

}

 .bnner_content h3 {

 color: #fff;

 float: left;

 font-size: 19px;

 font-weight: bold;

 margin: 0;

 padding: 0;

 text-shadow: none;

 text-transform: uppercase;

}

.bnner_content p {

 color: #fff;

 float: left;

 font-size: 16px;

 text-shadow: none;

}

.bnner_content i {

 color: #fff;

 font-size: 21px;

 text-shadow: none !important;

}

.fa.fa-search {
    margin-right: 20px;
}
.search-form {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.face_liked {    float: left;margin: 42px auto;width: 100%;}
.top_header_right_content {
    margin-right: 0;
    width: 100%;
}


}
@media(max-width:650px) {

 .doctor_images {

 float: left;

 text-align: center;

 width: 90%;

}

.docter_about {

 float: left;

 margin-top: 30px;

 text-align: center;

 width: 96%;

}





 /*---doctors-profile----*/

.doctor_profile_tabs_part ul li a {

font-size: 12px;

padding: 6px;

}

.speciality_text_row i {

font-size: 18px;

}







 /*---doctors-profile----*/



.search_patient_input {

width:82%;

}

/*---patient_care_search----*/	


}
@media(max-width:640px) {
.top_header_left_contnet{
	width:100%;
	text-align:center;
}
.nav.nav-tabs.tab_content a {
    font-size: 7px;
}
}
@media(max-width:600px) {

.nav.nav-tabs.tab_content a {
    font-size:6px;
}	

	

	/*---pharmacy_delivery----*/

.pharmacy_delivery_tabs_row h2 {

font-size:14px;

}

 .delivery_tabs_first h2 {

font-size:14px;

}

 .pharmacy_delivery_tabs_right p {

font-size:14px;

}

.pharmacy_delivery_tabs_left ul li a {

padding:20px 10px;

}

/*---pharmacy_delivery----*/	



/*---patient_care_search----*/

.patient_care_search_datils_left {

width:100%;

text-align:center;

}

.patient_care_search_datils_right {

width:100%;

padding-top:20px;

}

.search_datils_hadding_btn {

text-align:center;

}





/*---patient_care_search----*/	

	

	

 /*---doctors-profile----*/

.doctor_profile_tabs_part ul li a {

font-size: 10px;

padding: 6px;

}



 /*---doctors-profile----*/



     /*--patient_care--*/

.patient_icon_circle {

width: 60%;

padding:35px 0;

}

.speciality_text_row h2 {

font-size: 18px;

}

.speciality_text_row ul li {

font-size: 13px;

}





 /*--patient_care--*/







    .ask_us_row {

margin-right:0;

}

.clinicla_row {

margin-right:0;

}

.heart_row {

margin-right:0;

}

.tab_content > li:first-child {

 margin-left: 5px;

}

.row_subsription li {

width:45%;

margin:0 5px 50px;

}

.row_subsription li:first-child {

margin:0 5px 50px;

}

.row_subsription {

width:100%;

margin-left:0;

}

 .clinicla_row {

 margin-right: 0;

}

.aobut_text_row {

 float: left;

 width: 73%;

}

.prev_butoon {

 margin-left: 18px;

}

 .banner_row_angle {

padding:10px 2px;

}

 .banner_row_angle1 {

padding:10px 2px;

}

 .btn.next > img {

 float: left;

 width: 75%;

}

.btn.prev > img {

 float: right;

 width: 75%;

}



.search-form label{ width:89% !important}
}

@media(max-width:550px) {

 /*--patient_care--*/



.patient_icon_circle {

width: 42%;

padding:35px 0;

}

.patient_care_part ul li {

width: 80%;

}

/*--patient_care--*/

/*-------------*/
.doctors-profile_images img {
    height:auto;
    max-width:100%;
}
/*-------------*/





.search-form label{ width:87% !important}
}
@media(max-width:530px) {
.tab_content > li > a {
    font-size: 12px;
    margin-right: 3px;
    padding: 9px 3px;
}
.nav.nav-tabs.tab_content a {
    font-size: 5px;
}
}
@media(max-width:520px) {

 /*--patient_care--*/

.specialist_datils_part {

 display: table;

 margin: 0 auto;

 width: 72%;

}

.patient_icon_circle {

width: 50%;

padding:50px 0;

}









 /*--patient_care--*/







  /*---doctors-profile----*/

.doctor_profile_tabs_part ul li a {

font-size: 12px;

padding: 6px;

}

 .doctors-profile_text_part {

width: 100%;

padding: 20px 20px 0;

}

.doctors-profile_images {

width: 48%;

}

 .doctor_profile_tabs_part ul li a {

 font-size: 10px;

 padding: 6px 2px;

}



 /*---doctors-profile----*/



	.top_header_left_contnet {

 float: left;

 text-align: center;

 width: 100%;

}

.top_header_left_abt {

 float: none;

 width: 100%;

 margin-bottom: 20px;

 padding-top:0;

}

.top_header_right_content {

 text-align:center;

}

.logo {

 float: left;

 padding-bottom: 20px;

 text-align: center;

 width: 100%;

}

.right_content {

 text-align: center;

 width: 100%;

}

 .mail_us {

 padding-bottom: 30px;

 padding-right: 0;

 padding-top: 0;

 text-align: center;

 width: 100%;

}

.clock_txt {

 display: inline-table;

 text-align: center;
width:100%;
}
 
.icons {
 
 float: left;

}

.mail_us h2 {

 color: #004a8f;

margin-left:10px;

 float: left;

}

 .navigation_bar_content {

 margin:0 auto;

}

 .ask_us_row {

 margin-bottom:20px;

}

 .clinicla_row {

 margin-bottom:20px;

}

 .heart_row {

 margin-bottom:20px;

}

.row_subsription {

 margin: 10px 0 0;
    padding-left: 0;
    width: 100%;
}
 .doctor_img {

 left:34%;

}

.row_subsription li:first-child {

 margin-left:17px;

}

.doctor_images {

 text-align: center;

 width: 95%;

}

.docter_about {

 float: left;

 margin-top: 30px;

 text-align: center;

 width: 95%;

margin-left:10px;

}
/*
.category_content ul li {

 margin-bottom: 30px;

 width: 71%;

}*/

.footer {

 width: 100%;

}

.category_content {

 float: left;

 width: 100%;

}

.category_content ul {

float:left;

width:100%;

text-align:center

}
/*
.category_content ul li {
    display: inline-table;
    margin: 2%;
    padding: 0px;
    text-align: center;
    width: 96%;
}
*/
.tab_content > li > a {

 font-size: 12px;

 margin-right: 3px;

 padding: 9px 12px;

}

.tab-content {

 margin-top: 10px;

}

 .footer_facebook_temp {

 margin-left: 0px;

 text-align: center;

 width: 100%;

}

 .mail_us {

width:100%;

}

.mail_us:nth-child(2n) {

 padding-right: 0;

 width: 100%;

}

 .bnner_content i {

font-size: 20px;

}

.bnner_content h3 {

 font-size: 12px;

 margin: 0;

 padding: 0;

}

.bnner_content p {

font-size:12px

}

.bnner_content {

 background-color: #e34e78;

 bottom: 5%;

 float: left;

 left: 11%;

 padding: 18px;

 position: absolute;

 text-align: left;

 width: 32%;

}

.footer_content {

padding-left:2%;

}

 .contact_info_row ul li:nth-child(3n) {

 text-align: center;

 width: 90%;

}

.add_slider .glyphicon.glyphicon-chevron-right.banner_row_angle1 {

top:66%;

}

.add_slider .glyphicon.glyphicon-chevron-left.banner_row_angle1 {

top:66%;

}
.doctors-profile_images {
    padding-top: 0;
}
}

@media(max-width:500px) {

.prev_butoon {

 margin-left: 6px;

}

/*---pharmacy_delivery----*/	

.pharmacy_delivery_tabs_left ul li a {

padding:20px 4px;

}

.pharmacy_delivery_tabs_row h2 {

font-size:13px;

}

 .delivery_tabs_first h2 {

font-size:13px;

}

 .pharmacy_delivery_tabs_right p {

font-size:13px;

}

.delivery_tabs_mrn > input {

width:100%;

}

.delivery_tabs_bnt button {

padding:15px 36px;

}

/*---pharmacy_delivery----*/	





}

@media(max-width:480px) {

	

  /*---doctors-profile----*/	

	.doctor_profile_tabs_part {

		 padding-left: 3px;
		
		 width: 100%;
		
		}
		
		.search-form label{ width:81% !important}

/*---doctors-profile----*/



}

 @media(max-width:460px) {

.contact_info_row ul li:nth-child(3n) {

 text-align: left;

 width: 90%;

}

.contact_info_row ul li {

 float: left;

 width: 100%;

}

.tab_content > li > a {

 font-size: 12px;

 margin-right: 3px;

 padding: 9px 3px;

}

.tab-content {

 margin-top: 10px;

}

 .docter_about_content > img {

 max-width: 90%;

}

.docter_about_content {

 float: left;

 margin-left: 11px;

 width: 92%;

}

/*.docter_about_content p {

text-align:justify

}

*/

.logo img {

 max-width: 90%;

}

  /*---doctors-profile----*/

  

  .doctor_profile_tabs_part ul li a {

font-size:10px;

padding:8px 1px;

font-weight:normal;

}

/*---doctors-profile----*/

}

 @media(max-width:460px) {

 /*--patient_care--*/



.patient_icon_circle {

padding: 42px 0;

}

.specialist_datils_part {

width: 80%;

}

.bnner_content h3{ font-size:10px;}
.bnner_content p{ font-size:9px;}

 /*--patient_care--*/



 /*---doctors-profile----*/



.search_patient_input {

width:78%;

}
.menu-4 select {
    width: 10%;
}

/*---patient_care_search----*/	

}

@media(max-width:420px) {

 .tab_content > li > a {

 font-size: 10px;

 margin-right: 3px;

 padding: 9px 2px;

}

.tab-content {

 margin-top: 10px;

}

/*.tab_content > li:first-child {

 margin-left: 5px;

}

*/.prev_butoon {

 margin-left: 0;

}

/*---pharmacy_delivery----*/	



.pharmacy_delivery_tabs_row h2 {

font-size:10px;

}

.pharmacy_delivery_tabs_left ul li {

text-align:center;

}

 .delivery_tabs_first h2 {

font-size:13px;

}

 .pharmacy_delivery_tabs_right p {

font-size:13px;

}

/*---pharmacy_delivery----*/	

	.bnner_content h3{ font-size:10px;}
.bnner_content p{ font-size:9px;}
.bnner_content{ padding:13px; bottom:0}

  }

@media(max-width:400px) {

 .tab_content > li > a {

 font-size: 10px;

 margin-right: 3px;

 padding: 9px 2px;

}

.tab-content {

 margin-top: 10px;

}

.logo img {

 max-width: 90%;

}

 .doctor_img {

left:40%;

}

.row_subsription li {

width:94%;

margin:0 0 50px;

}

.row_subsription ul {

margin-left:0px;

}

.prev_butoon {

 margin-left: 0;

}

 .aobut_text_row {

 float: left;

 width: 70%;

}
.bnner_content h3{ font-size:10px;}
.bnner_content p{ font-size:9px;}
.bnner_content{ padding:13px; bottom:0}


.search-form label{ width:80% !important}
}

 @media(max-width:360px) {

     /*--patient_care--*/



.patient_icon_circle {

padding: 30px 0;

width: 55%;

}

.specialist_datils_part {

width: 96%;

}

     /*--patient_care--*/



.tab_content > li > a {

 font-size: 9px;

 margin-right: 3px;

 padding: 9px 0px;

}

 .doctor_img {

 left: 35%;

}

.logo img {

 max-width: 90%;

}

.aobut_text_row {

 float: left;

 width: 68%;

}





  /*---doctors-profile----*/

  .profile_datils_button a {

font-size:14px;

}

 .doctor_profile_tabs_part ul li a {

font-size:8px;

padding:8px 1px;

font-weight:normal;

}

  /*---doctors-profile----*/

   /*---doctors-profile----*/



.search_patient_input {

width:72%;

}

/*---patient_care_search----*/	





.education_hadding_input .search_education {

width:66%;

}

.contact_info img{

	padding-right:6px;

}

}

 @media(max-width:320px) {

 .doctor_images > img {

 max-width: 90%;

}

 .aobut_text_row {

 float: left;

 width: 65%;

}
.bnner_content h3{ font-size:10px;}
.bnner_content p{ font-size:9px;}
.bnner_content{ padding:13px; bottom:0}
}

 @media(max-width:319px) {

.top_header_right_content{

	width:85%;

}

.top_header_socialicons ul li{

	padding:0px 5px;

}
.bnner_content h3{ font-size:9px;}
.bnner_content p{ font-size:6px;}
.bnner_content{ padding:5px; bottom:0}
.profile_datils_button a{ font-size:10px;}


 }

  @media(max-width:279px) {

	.next_butoon {

    width: 45px;

}

.next_butoon {

    padding: 100px 0;

}

.prev_butoon{

    padding: 100px 0;

}
.bnner_content h3{ font-size:9px;}
.bnner_content p{ font-size:6px;}
.bnner_content{ padding:5px; bottom:0}
.profile_datils_button a{ font-size:10px;}

  }